rte_flow_item_random(3)

NAME
rte_flow_item_random

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice.

RTE_FLOW_ITEM_TYPE_RANDOM

Matches a random value.

Definition at line 2083 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.